menu

       *** This is a test Menu coming from RADIUS ***

       Menus can call other menus.
       This menu is called when option 5 of menu1 is selected.
       Menu choices can be words as well as numbers.

       Please enter an option:

       ra       Connect to host ra
       sol      Connect to host sol
       weevil   Connect to host weevil
       top      Return to top level menu
       quit     Quit

       Option: 
end
ra
        Service-Type = Login-User,
	Login-IP-Host = ra,
        Login-Service = Rlogin,
        Termination-Menu = "menu2"
#
sol
        Service-Type = Login-User,
	Login-IP-Host = sol,
        Login-Service = Rlogin,
        Termination-Menu = "menu2"
#
weevil
        Service-Type = Login-User,
	Login-IP-Host = weevil,
        Login-Service = Rlogin,
        Termination-Menu = "menu2"
#
top
	Menu = "menu1"
#
quit
	Menu = "EXIT"
#
DEFAULT
	Menu = "menu2"
